.Sessions-pc2zRRQU-container {
	padding: 1em;
	margin: 0.5em 0;
}

.Sessions-pc2zRRQU-sessions {
	display: grid;
	grid-template-columns: 1fr;

	gap: 0.75em;
	align-items: start;
}

.Sessions-pc2zRRQU-session {
	display: flex;
	flex-direction: column;

	border: 1px solid var(--light-blue);
	border-radius: var(--radius);
}

.Sessions-pc2zRRQU-title {
	color: white;
	background-color: var(--light-blue);
	margin: 0;
	padding: 0.5em;
	border-top-left-radius: calc(var(--radius) - 1px);
	border-top-right-radius: calc(var(--radius) - 1px);
}

.Sessions-pc2zRRQU-speakers {
	margin: 0.5em 0.5em 0;
	padding: 0;
	list-style: none;
	font-style: italic;
}

.Sessions-pc2zRRQU-speakers > li {
	display: inline;
}
.Sessions-pc2zRRQU-speakers > li:not(:last-child):after {
	content: "- ";
}

.Sessions-pc2zRRQU-speakers a {
	color: var(--light-blue);
}
.Sessions-pc2zRRQU-speakers a:visited {
	color: var(--light-blue);
}
.Sessions-pc2zRRQU-speakers a:hover {
	color: var(--light-blue);
}

.Sessions-pc2zRRQU-summary {
	flex-grow: 1;
	margin: 0.5em;
}

.Sessions-pc2zRRQU-footer {
	color: var(--orange);
	background-color: var(--light-blue);
	margin: 0;
	padding: 0.5em 0;
	border-bottom-left-radius: calc(var(--radius) - 1px);
	border-bottom-right-radius: calc(var(--radius) - 1px);

	font-weight: 300;
	text-align: center;
}

@media all and (min-width: 800px) {
	.Sessions-pc2zRRQU-sessions {
		grid-template-columns: 1fr 1fr;
	}
}

@media all and (min-width: 1400px) {
	.Sessions-pc2zRRQU-container {
		padding: 1em 0 0;
	}

	.Sessions-pc2zRRQU-container > * {
		max-width: 1344px;
		margin-left: auto;
		margin-right: auto;
	}

	.Sessions-pc2zRRQU-sessions {
		grid-template-columns: 1fr 1fr 1fr;
	}
}
